---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libmanagement.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_sun_management_FileSystemImpl_isAccessUserOnly0, symObjAddr: 0x0, symBinAddr: 0x3D40, symSize: 0x8B }
  - { offsetInCU: 0x6E, offset: 0x6E, size: 0x8, addend: 0x0, symName: _Java_sun_management_FileSystemImpl_isAccessUserOnly0, symObjAddr: 0x0, symBinAddr: 0x3D40, symSize: 0x8B }
  - { offsetInCU: 0x26, offset: 0x2BF8, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x3DCB, symSize: 0x6F }
  - { offsetInCU: 0x3F, offset: 0x2C11, size: 0x8, addend: 0x0, symName: _jmm_interface, symObjAddr: 0x66E8, symBinAddr: 0x8050, symSize: 0x0 }
  - { offsetInCU: 0x3270, offset: 0x5E42, size: 0x8, addend: 0x0, symName: _jvm, symObjAddr: 0x66F0, symBinAddr: 0x8058, symSize: 0x0 }
  - { offsetInCU: 0x3285, offset: 0x5E57, size: 0x8, addend: 0x0, symName: _jmm_version, symObjAddr: 0x66F8, symBinAddr: 0x8060, symSize: 0x0 }
  - { offsetInCU: 0x3295, offset: 0x5E67, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x3DCB, symSize: 0x6F }
  - { offsetInCU: 0x335C, offset: 0x5F2E, size: 0x8, addend: 0x0, symName: _throw_internal_error, symObjAddr: 0x6F, symBinAddr: 0x3E3A, symSize: 0x7C }
...
